[WIN2000]
HardwareID=ACPI\ATK0110
DriverName=ATK0110 ACPI UTILITY
DriverInifile=WIN2000\AsACPI.INF

[WINXP]
HardwareID=ACPI\ATK0110
DriverName=ATK0110 ACPI UTILITY
DriverInifile=WIN2000\AsACPI.INF

[WIN2003]
HardwareID=ACPI\ATK0110
DriverName=ATK0110 ACPI UTILITY
DriverInifile=WIN2000\AsACPI.INF

[WINVISTA]
HardwareID=ACPI\ATK0110
DriverName=ATK0110 ACPI UTILITY
DriverInifile=WINVISTA\AsACPI.INF

[WIN7]
HardwareID=ACPI\ATK0110
DriverName=ATK0110 ACPI UTILITY
DriverInifile=WIN7\AsACPI.INF